<link href="styles/general.css" rel="stylesheet" type="text/css" />
<link href="styles/main.css" rel="stylesheet" type="text/css" />
<style type="text/css">
li 
{
 float:left;
 margin:5px;
}
</style>
<body>
<h1>
<span class="action-span1"><a href=""><tpl>$common_msg_title</tpl><!--BINZCMS提示信息--></a></span>
<div style="clear:both"></div>
</h1>
<div class="list-div">
<div style="background:#FFF; padding: 20px 0px; margin: 2px;">
    <table width="100%">
      <tr>
        <td width="138" align="right" valign="top">
          <tpl>if $type==0</tpl>
          <img src="images/information.gif" width="32" height="32" border="0" alt="information" />
          <tpl>elseif $type != 1</tpl>
          <img src="images/warning.gif" width="32" height="32" border="0" alt="warning" />
          <tpl>else</tpl>
          <img src="images/confirm.gif" width="32" height="32" border="0" alt="confirm" />
          <tpl>/if</tpl>&nbsp;</td>
        <td width="821" style="font-size: 14px; font-weight: bold"><tpl>$message</tpl></td>
      </tr>
      <tr>
        <td></td>
        <td id="redirectionMsg">
          <tpl>$jump_time</tpl><tpl>$common_redirect_time</tpl><!--n秒后自动跳转-->
        </td>
      </tr>
      <tr>
        <td>&nbsp;</td>
        <td>
          <ul style="margin:0; padding:0 10px;float:left;" class="msg-link">
		  	<tpl>foreach $links as $link</tpl>
            <li><a href="<tpl>$link['href']</tpl>"><tpl>$link['text']</tpl></a></li>
            <tpl>/foreach</tpl>
          </ul>
        </td>
      </tr>
    </table>
  </div>
</div>
<div id="footer">
版权所有 © 2009-2010 BINZCMS团队，并保留所有权利。
</div>
</body>
<script language="JavaScript">
<!--
var seconds = <tpl>$jump_time</tpl>;
var defaultUrl = "<tpl>$default_url</tpl>";

onload = function()
{
  if (defaultUrl == 'javascript:history.go(-1)' && window.history.length == 0)
  {
    document.getElementById('redirectionMsg').innerHTML = '';
    return;
  }

  window.setInterval(redirection, 1000);
}
function redirection()
{
  if (seconds <= 0)
  {
    window.clearInterval();
    return;
  }

  seconds --;

  if (seconds == 0)
  {
    window.clearInterval();
    location.href = defaultUrl;
  }
}
//-->
</script>